﻿@charset "utf-8";
body,object,iframe,h1,h2,h3,h4,h5,h6,abbr,code,img,dl,dt,dd,ul,li,p,font,fieldset,form,label,legend,caption,table,tr,th,thead,tbody{margin:0;padding:0;list-style:none}
body{font:12px/22px Arial,"\5B8B\4F53",sans-serif;color:#fffeff;}
body,html{height:100%;}
img{border:0}
em,i{font-style:normal}
a{color:#fffeff;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline}
article,section,header,footer,aside,nav,iframe,img,time{display:block}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"\20";line-height:0;}
.clearfix{*zoom:1;}
.clear{clear:both}
.fl{float:left}
.fr{float:right}
.d_current{display:block}
.d_undis{display:block;}
.mainBox{font:14px/24px "\5fae\8f6f\96c5\9ed1","\9ed1\4f53",Arial,sans-serif;margin:0 auto;width:980px;position:relative;z-index:2}
#footer{padding:35px 0;color:#ffe5e0;text-align:center;font-size:12px;background:#e74d41}
#footer a{color:#fff}
#footer a:hover{color:#f00}


/* 右侧导航*/
.section{position:relative;overflow:hidden;}
.section01{background:url(../images/con01bg.jpg) no-repeat center #e74d41;height:100%;}
.section02{background:#030619;}
.section03{background:url(../images/con03bg.jpg) no-repeat center bottom #ffc229;background-size:contain;}
.section04{background:#030619}


/*第一屏*/
.wsjbox{width:884px;height:614px;background:url(../images/banner.png) no-repeat center;position:absolute;left:50%;top:50%;margin-top:-307px;margin-left:-442px;}
.cloud01{width:268px;height:183px;position:absolute;top:205px;left:-133px;background:url(../images/cloud01.png) no-repeat}
.cloud02{width:135px;height:92px;position:absolute;top:78px;right:-37px;background:url(../images/cloud02.png) no-repeat}


/*第二屏*/
.bat01{width:239px;height:479px;position:absolute;bottom:14%;left:9%;background:url(../images/bat01.jpg) no-repeat;}
.bat02{width:289px;height:479px;position:absolute;bottom:14%;right:9%;background:url(../images/bat02.jpg) no-repeat;}
.tit{height:112px;background-image:url(../images/tit.png);background-repeat:no-repeat;text-indent:-10em;overflow:hidden;margin-top:45px;}
.wzgk{background-position:center 0;}
.wzgk_list{background:url(../images/banner02.jpg) no-repeat center 300px;padding-bottom:400px;margin-top:90px;}
.wzgk_list li{width:240px;float:left;margin-right:6px;}
.wzgk_list li.nomar{margin-right:0;}
.wzgk_list li h3{line-height:25px;text-align:center;font-size:20px;padding:5px 0;}
.wzgk_list li h3 strong{color:#ff730a}
.wzgk_list li p{height:223px;padding:1px;border:1px solid #ffc229;position:relative}
.stbtn{display:block;width:119px;height:123px;background:url(../images/stbtn.png) no-repeat;margin:27px auto 0;}
.stbtn:hover{background-position:-119px 0;}
.gmbtn{display:block;width:234px;height:50px;line-height:50px;text-align:center;background:url(../images/gmbtn.png) no-repeat;margin:0 auto;position:absolute;bottom:2px;left:2px;font-size:18px;color:#090500;font-weight:bold}
.gmbtn strong{font-size:26px;vertical-align:middle}
.gmbtn:hover{background-position:0 -50px;color:#fff;text-decoration:none}
.original_cost{width:55px;height:47px;background:url(../images/qpicon.png) no-repeat;position:absolute;right:18px;top:20px;text-align:center;font-size:13px;line-height:18px;padding-top:10px;}
.flotage{width:81px;height:49px;background:url(../images/flotage.png) no-repeat;position:absolute;top:50px;right:0;color:#030619;line-height:14px;padding:30px 0 0 18px;}

/*第三屏*/
.wzyh{background-position:center -112px;}
.wzyh_list{margin-top:90px;padding-bottom:380px;}
.wzyh_list li{width:240px;float:left;margin-right:6px;}
.wzyh_list li.nomar{margin-right:0;}
.wzyh_list li h3{line-height:25px;text-align:center;font-size:20px;padding:5px 0;color:#030619}
.wzyh_list li h3 strong{color:#ec2302}
.wzyh_list li p{height:223px;padding:1px;border:1px solid #030619;background:#ffd929;position:relative}
.wzyh_list li p img{margin:47px auto 0}
.gmbtn02{background:url(../images/gmbtn.png) no-repeat 0 -50px;}
.gmbtn02:hover{background-position:0 -100px;}


/*第四屏*/
.wzdw{background-position:center -224px;}
.wzdw_list{background:url(../images/banner03.jpg) no-repeat right 320px;padding-bottom:110px;margin-top:90px;}
.wzdw_list li{width:240px;float:left;margin-right:6px;margin-bottom:20px;}
.wzdw_list li.nomar{margin-right:0;}
.wzdw_list li h3{line-height:25px;text-align:center;font-size:20px;padding:5px 0;}
.wzdw_list li h3 strong{color:#ff730a}
.wzdw_list li p{height:223px;padding:1px;border:1px solid #ffc229;position:relative}
.wzdw_list li p img{margin:47px auto 0}

